glossterm.list.properties
Prev | Glossary | Next

## glossterm.list.properties

glossterm.list.properties — To add properties to the glossterm in a list.

## Synopsis

    <xsl:attribute-set name="glossterm.list.properties">
    </xsl:attribute-set>

## Description

These properties are added to the block containing a glossary term in a glossary when the `glossary.as.blocks` parameter is zero. Use this attribute-set to set font properties, for example.

Prev | Up | Next
glossdef.block.properties | Home | glossdef.list.properties